Subject: I-D Action: draft-ietf-lsr-algorithm-related-adjacency-sid-02.txt

From: [email-masked]
Date: Tue, 18 Jan 2022 00:25:05 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Link State Routing WG of the IETF.

        Title           : Algorithm Related IGP-Adjacency SID Advertisement
        Authors         : Shaofu Peng
                          Ran Chen
                          Ketan Talaulikar
                          Peter Psenak
	Filename        : draft-ietf-lsr-algorithm-related-adjacency-sid-02.txt
	Pages           : 15
	Date            : 2022-01-18

Abstract:
   Segment Routing architecture supports the use of multiple routing
   algorithms, i.e., different constraint-based shortest-path
   calculations can be supported.  There are two standard algorithms:
   SPF and Strict-SPF, defined in Segment Routing architecture.  There
   are also other user defined algorithms according to Flex-algo
   applicaiton.  However, an algorithm identifier is often included as
   part of a Prefix-SID advertisement, that maybe not satisfy some
   scenarios where multiple algorithm share the same link resource.
   This document complement that the algorithm identifier can be also
   included as part of a Adjacency-SID advertisement

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-lsr-algorithm-related-adjacency-sid/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-lsr-algorithm-related-adjacency-sid-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-lsr-algorithm-related-adjacency-sid-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts